 /* hero section start  */
 
 .iot-top {
     background-image: url(../images/iot/iot-bg.webp);
     padding: 70px 0px;
     background-size: cover;
     background-repeat: no-repeat;
     background-position: center;
 }
 
 .iot-hero h3 {
     color: #fff;
     display: inline-block;
     padding: 10px 21px;
     border-radius: 10px 10px 10px 0px;
     font-size: 21px;
     background: #f22a34;
 }
 
 .iot-hero h2 {
     font-size: 45px;
     color: #fff;
     font-weight: 800;
 }
 
 .iot-hero h2 span {
     font-size: 44px;
 }
 
 .iot-hero h2 {
     font-size: 60px;
     color: #fff;
     font-weight: 800;
     line-height: 62px;
     padding: 20px 0px;
 }
 
 .iot-hero p {
     color: #fff;
     margin: 10px 0px 41px;
 }
 
 .iot-btn {
     display: flex;
     gap: 20px;
 }
 
 a.iot-red-btn {
     padding: 10px 20px;
     background: #f22a34;
     color: #fff;
     text-decoration: none;
     border-radius: 5px;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     -ms-border-radius: 5px;
     -o-border-radius: 5px;
     font-size: 17px;
 }
 
 a.iot-quote-btn {
     border: 1px solid #fff;
     padding: 10px 20px;
     background: transparent;
     color: #fff;
     text-decoration: none;
     border-radius: 5px;
 }
 
 a.iot-quote-btn:hover {
     background: #f22a34;
     border: 1px solid #f22a34;
 }
 /* hero section end  */
 /* 10+ Years start   */
 
 .delivering-box {
     display: flex;
     padding: 70px 0px;
     background: #000000;
     border-radius: 20px;
 }
 
 .delivering-box ul {
     list-style: none;
     color: #fff;
     text-align: center;
 }
 
 section.delivering-top {
     padding: 70px 0px;
 }
 
 .delivering-box ul li h2 {
     font-size: 45px;
     font-weight: 800;
 }
 
 ul.akmxn {
     border-left: 1px solid #fff;
     margin-left: 39px;
 }
 /* 10+ Years end   */
 /* Kickstart Your IoT App By Sharing Ideas start  */
 
 .iot-cta-top {
     background-image: url(../images/iot/iot-cta.webp);
     padding: 70px 0px;
     background-size: cover;
     background-repeat: no-repeat;
     background-position: bottom;
 }
 
 .iot-cta-box h2 {
     font-size: 45px;
     color: #fff;
     font-weight: 800;
 }
 
 .iot-cta-box p {
     color: #fff;
     font-size: 21px;
     padding: 30px 0px;
 }
 
 a.iot-start {
     padding: 10px 20px;
     background: red;
     border-radius: 6px;
     color: #fff;
     text-decoration: none;
 }
 
 a.iot-start:hover {
     border: 1px solid #767676;
     background: black;
 }
 /* Kickstart Your IoT App By Sharing Ideas end  */
 
 .empowering-attract {
     padding: 70px 0px !important;
 }
 /* Enhanced Business Proficiency Using Our start  */
 
 .enhanced-top-crousel h2 span {
     color: red;
 }
 
 .enhanced-top-crousel h2 {
     text-align: center;
     color: #000;
     font-size: 45px;
     font-weight: 800;
 }
 
 .enhanced-top-crousel p {
     text-align: center;
 }
 
 .enhanced-top {
     padding: 70px 0px;
 }
 
 .home-demo-top .item {
     background: #ff3f4d;
     border-radius: 20px;
     padding: 32px;
 }
 
 .home-demo-top h2 {
     color: #FFF;
     text-align: center;
     padding: 5rem 0;
     margin: 0;
     font-style: italic;
     font-weight: 300;
 }
 
 .posuere-iot p {
     color: #fff;
 }
 
 .posuere-iot h2 {
     padding: 4px !important;
     text-align: left !important;
     font-family: sans-serif;
 }
 
 .lectus-iot h3 {
     color: #fff;
 }
 
 .item.consectetuer-ito {
     display: flex;
 }
 /* Enhanced Business Proficiency Using Our end  */
 
 .jon-top {
     background-image: linear-gradient(49deg, #0065fd 0%, #01bdfd 100%);
 }
 
 .alham-top {
     background-image: linear-gradient(0deg, #25616b 0%, #55c1a1 100%);
 }
 
 .biTaksi-top {
     background-image: linear-gradient(135deg, #071147 0%, #09bff7 100%);
 }
 
 .jon_Lazada-top {
     background-color: #0ca1a6;
 }
 
 .investors-mrsool a {
     color: #0066fe;
 }
 
 .investors-mrsool {
     background: #ffffff;
 }
 
 .connections-sool a {
     color: #26616c;
 }
 
 .connections-sool {
     background: #ffffff;
 }
 
 .ride-sool a {
     color: #071148;
 }
 
 .ride-sool {
     background: #ffffff;
 }
 
 .lazada-easy a {
     color: #0ca1a6;
 }
 
 .lazada-easy {
     background: #ffffff;
 }
 
 .btn_mtsool:hover {
     background: #fff;
 }